Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 757189 - net-libs/librsync-2.3.1: stablereq
Summary: net-libs/librsync-2.3.1: stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Bernard Cafarelli
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2020-11-27 15:56 UTC by Aaron Bauman
Modified: 2020-12-15 10:37 UTC (History)
0 users

See Also:
Package list:
net-libs/librsync-2.3.1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2020-11-27 15:56:57 UTC
Please call for stable when ready
Comment 1 Bernard Cafarelli gentoo-dev 2020-11-29 18:29:51 UTC
Really old 0.9.7-r3 was kept along for net-misc/dropbox which dropped dependency a few months ago. Newer versions work fine in ~arch and have no open issues, so stabilizing newer version sounds good to me!
Comment 2 Bernard Cafarelli gentoo-dev 2020-11-30 17:04:34 UTC
Thanks @bman it is better with arches cc-ed (sorry I missed the button)
Comment 3 Thomas Deutschmann gentoo-dev Security 2020-12-02 03:07:53 UTC
x86 stable
Comment 4 Sam James archtester gentoo-dev Security 2020-12-02 21:32:29 UTC
arm done
Comment 5 Sergei Trofimovich (RETIRED) gentoo-dev 2020-12-04 18:13:00 UTC
sparc stable
Comment 6 Sergei Trofimovich (RETIRED) gentoo-dev 2020-12-04 19:14:03 UTC
ppc/ppc64 stable
Comment 7 Sam James archtester gentoo-dev Security 2020-12-13 23:27:03 UTC
s390 stable
Comment 8 Sam James archtester gentoo-dev Security 2020-12-15 10:37:11 UTC
amd64 done

all arches done